Subject: npds Digest V2 #81

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Fri, 12 Oct 2001 03:11:58 +0200 (CEST)

------------------------------------
npds Digest	Thu, 11 Oct 2001	Volume: 02  Issue: 081

In This Issue:
		[NPDS] Can't install ScriptEditor-2.0.pkg

----------------------------------------------------------------------

Date: Thu, 11 Oct 2001 15:25:52 +0200 (CEST)
From: "Halvor Kise jr." <nospam_halvork_at_cybercomm_dot_no>
Subject: [NPDS] Can't install ScriptEditor-2.0.pkg

Hi,

I have a problem installing the ScriptEditor-2.0.pkg at
http://npds.free.fr/npds/Utilities (or something like it...)

It seems to install right, but the installer hangs at the end. And I am
told that the NPDS-Scripts.pkg is not a package.

Could someone please zip these down and mail them to me?

And while I am at it, does anyone on the list have any experience with
TimeReporter for Newton? I wish for a TimeReporter module for NPDS. How
hard is that to make?

Best,
- - Halvor

- -- 
		*** MEMENTO MORI ***

------------------------------

End of npds Digest V2 #81
*************************